.allgaeu img {
        margin-top: 0px;
}
.logoneu {
        margin-top: 0px;
        margin-left: 0px;
}

.logoneu a, a:hover, a:focus, a:active {
     text-decoration: none;
     color: inherit;
 }
.wappen img {
        margin-top: 20px;
        margin-right: 80px;
}
.topmarkt {
display:block; padding-left:45px; background-repeat:no-repeat; background-position:0px -4px; background-image:url(../images/sulzberg_wappen.png); }

.markt {margin-left:120px; margin-top: -80px}
.markt p { padding-left:10px; clear:both; }
.markt img { margin-left:-10px; float:left; clear:both; width:80px; margin-top: -25px;}

.marktsulzberg
 {
 margin-top: 10px;
 margin-left:-3px;
 background-image:url(../images/sulzberg_wappen.png);
 background-repeat:no-repeat;
 background-position:235px 50%;
 display:block;
 }

.topnav {
        float: left;
        margin-right: 0px;
        font-size:1.0em;
        display:block;
        }

.suche {
        float: left;
        margin-left:50px;
}
.allgaeulogo
{
    background: url("/images/logo_allgaeu.png") no-repeat scroll 0 0 transparent;
    width: 65px;
    height: 65px;
    display: block;
    margin-top: 10px;
}

.ym-wbox h1 {
        font-size: 2.3em;
        font-family: verdana;
        font-weight: normal;
        line-height: 1.2em;
        color: #666b65;
        margin: 0px 0px 0px 0px;
}

.ym-wbox span {
        font-size:0.8em;
        color: #666b65;
        margin-left: 2px;
        margin-top: 15px;
}

header .ym-wbox,
        footer .ym-wbox {
                padding: 1.5em;
        }

header .ym-wbox {
background-repeat:no-repeat;
}

topbild img {
        width: 100%;
        height: auto;
        max-height: 500px;
}


.contentbild
{
        width: 100%;
        height: auto;
        z-index:1;
}
.content h4 {
        font-size: 1.0em;
        font-family: verdana;
        color: #0b5bb2;
        background-color:#fef2aa;
        padding: 4px;
        margin-top: 20px;
        margin-bottom: 15px;
}
.content h3 {
        font-size: 1.4em;
        font-family: verdana;
        color: #fff;
        background-color:#0b5bb2;
        padding: 5px;
}
.content h2 {
        font-size: 1.4em;
        font-family: verdana;
        color: #0b5bb2;
}


.txt-img p {
color:#444;
font-size:1em;
line-height:1.5em;
margin: 1.5em 0 0 0;
}

.team table {
width: 55%;
border: 0px;
}
.team table tr {
border: 0px;
}
.team table td {
text-align: left;
border-top:0px solid #ccc;
}


#mitarbeitertab {
color: #000000;
text-align: left;
font-size: 1.0em;
}
#mitarbeitertab a {
color: #000000;
}
#mitarbeitertab a:hover
{
color: #ffffff;
}
#mitarbeitertab table
{
width: 75%;
border: 1px solid #000000;
}


.mitarbeiter
{
background-color:#fff;
border: 5px;
padding: 10px;
}
.mitarbeiter table {
background-color:#000;
}
.mitarbeiter table tr {
border: 0px;
}
.mitarbeiter table td {
text-align: left;
line-height: 1.5em;
vertical-align: top;
padding: 100px;
}

.service {
float: left;
background:#fef2aa;
width:100%;
margin-bottom:2px;
}
.service img {
margin-top:5px;
margin-left:10px;
}

.ym-gbox-right h2 {
        font-size: 1.4em;
        font-family: verdana;
        color: #0b5bb2;
}
.ym-gbox-right h3 {
        font-size: 1.4em;
        font-family: verdana;
        color: #0b5bb2;
        background-color:#fde43f;
        padding: 5px;
}
.ym-gbox-right img {
        margin-top: 0px;
        clear: both;
        padding-bottom:5px;
}
.ym-gbox-right p {
        margin-top: 10px;
}
.ym-gbox-right iframe {
        margin-top:13px;
}

.topliner {
position:relative;
padding:3px;
margin-top: -20px;
border-bottom: 1px solid #ddd;
color: #0b5bb2;
}

footer h6 {
        font-size: 1.2em;
        color: #fff;
        font-weight: normal;
}


#faderframe {
border:none;
width: 100%;
height: auto;
max-height: 500px;
}

.facebook {
background-color:#e9f3fe;
}

.gastgebersuche
{
    margin: 10px 0px 0px 0px;
        padding: 0px;
        width: auto;
        border:1px solid #fde43f;
        position:relativ;
}

.gastgebersuche iframe
{
 margin-left: 0px;
}

.webcam
{
clear: both;
background: #fef2aa;
height: auto;
padding-bottom: 5px;
}
.webcam img
{
margin-left:50px;
margin-top:10px;
}
.wetter {
background: #fef2aa;
padding: 10px;
}

.dreispalter {
        width:100%;
        margin-top: 0px;
}

.dreispalter_1 {
        width:230px;
}

.dreispalter_2 {
        width:90px;
        margin:0px;
}

.dreispalter_3 {
        width:auto;
        margin:0px;
}

.dreispalter_3, .dreispalter_2, .dreispalter_1 {
        float: left;
}
.clearLeft {
        clear:left;
}

.bildergalerie {
text-decoration:none;
background: none;
}
.galerie a:hover {
                background-color: #fff;
                color:#fff;
                text-decoration:none;
        }

/* Main Navigation
====================================*/
.selectnav {
        display: none;
        cursor: pointer;
        width: 100%;
        padding: 8px;
        height: 37px;
        float: left;
        font-size: 14px;
        margin: 15px 0;
}

#navigation {
        background: #0b5bb2;
        display: block;
        width: 100%;
        float: left;
        max-height: 40px;
        margin: 0 0 15px 0;
}

#navigation ul,
#navigation li {
        list-style:none;
        padding:0;
        margin:0;
        display:inline;
}
#navigation ul li{
        float:left;
        position:relative;
}

#navigation ul li a {
        display: inline-block;
        color: #fff;
        text-decoration: none;
        font-size: 12px;
        font-weight: bold;
        padding: 17px 25px;
        background: url(../images/navigation-divider.png) no-repeat right 50%;
}

#navigation ul li a:hover {
        background: #72b626;
        color: #fff;
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        -ms-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
}

#navigation ul ul {
        position: absolute;
        display: none;
        top: 51px;
        left: 0;
        background: #0b5bb2;
        z-index: 999;
}

#navigation ul ul li a {color: #aaa;}
#navigation ul ul li a:hover {
        color: #fff;
}

#navigation ul ul li a {
        display: block;
        width: 150px;
        margin: 0;
        padding: 9px 18px;
        font-family: Arial, sans-serif;
        font-weight: normal;
        font-size: 12px;
        border-bottom: 1px solid #ffffff;
        background: none;
}

#navigation ul ul ul {
        position: absolute;
        top:0px;
        left:100%;
        z-index: 999;
}

#navigation ul ul ul li a {
        border-bottom: 1px solid #ffffff !important;
        border-top: 0px solid transparent;
        background: none;
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
#navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
#navigation ul li:hover>ul {opacity: 1; position:absolute; top:99%; left:0;}
#navigation ul ul li:hover>ul {position:absolute; top:0; left:100%; opacity: 1; z-index:497;}
#navigation ul li:hover > a {background: #0d69cd;}
#navigation ul ul li:hover > a {color: #fff;}



/* Breadcrump */
/*
*        keine 1:1 Übernahmegarantie
*/

#breadcrumb {
    position: relative;
        margin-left: 0px;
        margin-top: 5px;
    width: 100%;
        border-bottom: 0px solid #cccccc;
}

#breadcrumb p {
        float: left;
        margin: 0 0 5px 0;
}

#breadcrumb ul {
        float: left;
    position: relative;
    margin: 0px 5px 0px 5px;
    padding: 0;
}

#breadcrumb ul li {
    padding: 0;
    margin: 0 5px 0 5px;
    float: left;
        display: inline;
}

#breadcrumb ul li a {
        padding: 0;
    margin: 0 5px 0 5px;
    text-decoration: underline;
}


/* Bilder textile */

.flLeft
{float:left;padding-right:10px;padding-left:0px; clear:both;}
.flRight
{float:right;padding-left:10px;padding-right:0px; clear:both;}
.floatLeft
{float:left;padding-right:10px;padding-left:0px; clear:both;}
.floatRight
{float:right;padding-left:10px;padding-right:0px; clear:both;}

.ssgthumb
{margin-top: 5px; padding: 2px;}

.lightbox img
{margin-top: 25px; padding: 2px;}

/* Servicemitarbeiter Sidebar */

.vcard,
        .vevent {
                line-height: 1.5em;
                border:2px solid #fef2aa !important;
                padding:10px 5px 5px 5px !important;
                border-radius:8px;
                -moz-border-radius:8px;
                -webkit-border-radius:8px;
                margin: 0.5em 0 0 0 !important;
                /* small IE-Fix for background images */
                zoom:1;
        }

        span.vcard,
        span.vevent {
                padding:2px 1px 2px 70px !important;
                margin:0 2px 0 !important;
        }

        .vcard {
                background:#fdf7d0 url(../images/vcard.png) 5px 5px no-repeat !important;
        }

        .vcard a {
                color:#0b5bb2;
        }

        .vcard .adr {
                display:block;
                margin:0.1em 0;
        }

        .vcard .email {
                font-family:Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
        }



/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

        #navigation {
                float: none;
        }

        .js .selectnav {
                display: block;
        }
        #breadcrumb,
        .js #nav,
        .slide-caption,
        .search-form,
        #tagline,
        .social-icons,
        .widget,
        .widget-alt,
        #navigation ul li a {
                display: none;
        }

        .social-icons.about {
                display: block;
                margin-bottom: 30px;
        }

        #contact-details {
                text-align: center;
                float: left;
        }

        #scroll-top-top {
                display: none;
        }

        .icon-box i {
                margin-left: -10px !important;
        }

        .post-meta {
                display: none;
        }

        .post-title h2 {
                line-height: 26px;
                margin-bottom: 15px;
        }

        .post-icon {
                margin-top: 28px;
        }

        #filters,
        #portfolio-navi {
                position: relative;
                text-align: left;
                display: block;
                margin: 0 0 23px 0;
        }

        #portfolio-navi {
                margin: -5px 0 25px 0;
        }

        .portfolio-item {
                margin: 5px 0 25px 0 !important;
        }

        .item-description.related {
                margin-bottom: 30px;
        }
        

}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

        .client-list img {
                width: 139px;
                height: auto;
        }

        .flickr-widget a {
                width: 53px;
                height: 53px;
        }

        ol li ol.childlist .comment-des {
                width:82%;
        }

        .comment-des{
                width:83%;
        }

        #portfolio-wrapper img {
                min-height: 265px;
        }

        .five-tables .pricing-table,
        .four-tables .pricing-table,
        .three-tables .pricing-table,
        .two-tables .pricing-table {
                width: 209px;
        }

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
====================================================================== */
@media only screen and (max-width: 479px) {

        .client-list img {
                width: 149px;
                height: auto;
        }

        ol li ol.childlist .comment-des {
                width:77%;
        }

        .comment-des{
                width:78%;
        }

        #portfolio-wrapper img {
                min-height: 189px;
        }

        .five-tables .pricing-table,
        .four-tables .pricing-table,
        .three-tables .pricing-table,
        .two-tables .pricing-table {
                width: 299px;
        }

.txt-img {min-height: 180px; clear:both;}
.team {min-height: 180px;}
.team img {max-width: 130px; clear:both;}

}

/*
REDAXO-Modul: doForm! 2.x - 4.4.1
Beschreibung: CSS-DEMO
Bereich: CSS
Für: do form! 2.x  bis  4.4.1
Stand: 20.04.2009
Version: 1.0
--------------------------------------------------------------------------
HINWEISE:
--------------------------------------------------------------------------
!! Das CSS berücksichtigt nicht alle möglichen Felder
!! Farben nicht 1 zu 1 übernehmen
!! ist ja nicht wirklich hübsch

Weitere Infos zu den CSS hier:
http://wiki.redaxo.de/index.php?n=R4.DoForm
-------------------------------------------------------
*/

/* Formular Definition */
/*//////////////////////////////////////////////////////////////////////////////*

/* Div das das Formular umschließt */
.formgen {
        font-size: 1em;
        padding-right: 10px;
        padding-left: 10px;
        margin-top: 30px;
        margin-left: 10px;
}


/* Was passiert wenn auf das Label geklickt wird? */
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit]
{
cursor : pointer;

}



.formgen form
{
line-height : 120%;

}




/*
Wie sehen die einzelnen Blöcke aus?
Jedes Feld wird von einem DIV umschlossen, das hier definiert werden kann
*/


.formgen .formblock
{
        margin-bottom: 15px;
        margin-top: 10px;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-right: 2px;
        padding-left: 5px;

}
 .forminfo
{
        width: 360px;
        margin-bottom: 15px;
        background-color: #FFCC33;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-right: 2px;
        padding-left: 5px;
        font-weight: bold;
        border: 5px dashed #990000;
}

/*
Verhalten von br-Tags
*/
.formgen br
{
clear : both;
}


/*
--------- FORMULAR-OBJEKTE ------------
*/


/* Mehrzeiliges Eingabefeld */
.formgen .formtextfield
{
        width: 300px;
        height: 100px;
        margin-left: 4px;
        border: 1px solid #0b5bb2;
        background-color: #ffffff;
        margin-top: 5px;
}


/* Textfeld */
.formgen .formtext
{
        width: 300px;
        margin-left: 4px;
        margin-top: 5px;
        padding-bottom: 4px;
        font-size: 1em;
        background-color: #ffffff;
        border: 1px solid #0b5bb2;
}

.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover,
.formgen textarea:focus, .formgen textarea:hover {
        border: 1px solid #0b5bb2;
        background-color: #fef2aa;
}



/* Label */
.formgen label {
        width: 150px;
        margin-top: 5px;
        clear: left;
        float: left;
        height: 20px;
        font-weight: normal;
        color: #0b5bb2;
}
.checkspan label {
        width: 420px;
        margin-top: 0px;
        clear: left;
        float: left;
        height: 20px;
        font-weight: normal;
        color: #0b5bb2;
        font-size: 1.2em;
}
.checkspan input {
        margin-top: 5px;
}


/* Aussehen der Select-Ausgabe */
.formgen .formselect
{
        width: 300px;
        background-color: #fef2aa;
        margin-left: 4px;
        color: #000000;
}


/* Sende-Button */
.formgen .formsubmit
{
        width: 150px;
        text-align: center;
        background-color: #0b5bb2;
        float: left;
        color: #FFFFFF;
        border: none;
        height:25px;
}

.formgen .formsubmit:hover
{
        width: 150px;
        text-align: center;
        background-color: #fef2aa;
        float: left;
        color: #0b5bb2;
        border: none;
        height:25px;
}



/* Fieldsetbeschriftung */
.formgen legend {
        color: #ffffff;
        background-color: #0b5bb2;
        width: 150px;
        margin-bottom: 10px;
        padding: 2px;
}
.formgen .fieldset {
        margin-bottom: 10px;
}

/* -------------- AUSGABEN / Fehlermeldungen --------*/


/* Markierung der Labels bei Fehler */
.formgen .formerror {

        border-bottom-width: 1px;
        color: #990000;
}

.formgen .formcaptcha
{
        border: 2px solid #990000;
        vertical-align: top;
        float: left;
        margin-right: 10px;
}

.formgen .formreq {
        color: #0b5bb2;
}

.formgen .formheadline {
        color: #993300;
        background-color: #FFF7EA;
        padding-top: 4px;
        padding-bottom: 4px;
        margin-top: 5px;
        margin-bottom: 5px;
        font-style: italic;
}